/* line 5, app/assets/stylesheets/new_design/dossier_link.scss */
.dossier-link .help-block > p {
  margin-top: -16px;
  margin-bottom: 32px;
}

/* line 10, app/assets/stylesheets/new_design/dossier_link.scss */
.dossier-link .text-info {
  color: #0069CC;
}

/* line 14, app/assets/stylesheets/new_design/dossier_link.scss */
.dossier-link .text-warning {
  color: #A10005;
}
